www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Hackett <si...@internode.com.au>
Subject Re: os-irix/2687: Unable to compile 1.3.1 using APACI
Date Fri, 24 Jul 1998 07:27:41 GMT
Please close this report. It looks like my system has a screwed setup in
terms of varargs support in gcc and that this is shooting me in the foot in
some manner that isn't apache's fault. Sorry for the bother.

thanks.
Simon

At 07:10 24/07/98 +0000, apbugs@hyperreal.org wrote:
>Thank you very much for your problem report.
>It has the internal identification `os-irix/2687'.
>The individual assigned to look at your
>report is: apache. 
>
>>Category:       os-irix
>>Responsible:    apache
>>Synopsis:       Unable to compile 1.3.1 using APACI
>>Arrival-Date:   Fri Jul 24 00:10:00 PDT 1998
> 

---
Simon Hackett, Technical Director, Internode Systems Pty Ltd
31 York St [PO Box 284, Rundle Mall], Adelaide, SA 5000 Australia
Email: simon@internode.com.au  Web: http://www.on.net
Phone: +61-8-8223-2999          Fax: +61-8-8223-1777



Mime
View raw message